Hi,

after the incredible fail with the buggy php version in the 10.04 LTS release I would like to ask: what is the PHP policy for this next LTS release? Will PHP be supported or will I have to...